:root {
        --nHXVmIvBEWcg: #fffbfe;
        --PYbKomvvzvjV: #F7FAF7;
        --jlPCXTwyDgex: #ffc107;
        --ARbDwxOTOSnM: #F7FAF7;
        --gWohLsjNIkRw: #e9eaea;
        --liuvQpaCBNpi: #000;
        --bbFVCufAlqzX: #ed4c79;
        --ZAKbOdyoJYhV: #ac0000;
        --ImghegWSoOtx: #fff;
        --sOLcknqkQrHX: rgba(252, 220, 220, 0.5);
        --AwWSBbmYfbRD: #F7FAF7;
        --BzAZLXIDhmoS: #efeded;
        --WNkUilkjvtGo: #fff;
        --PbHzftvCKVfx: #d9d1d1;
        --fLdSLiQonFXz: #000000;
        --NnZscEYDMwnR: #3e13f0;
        --MjcGXdqzNRcT: #280e93;
        --GFbMlbVmNaNx: #ddd;
        --aAARqCPVOOBU: left;
        --GfAbvAytuhMq: left;
        --ZYdnaUaakBRR: '➤';
        --mUgbqWJDJTRr: '»';
        --SRZcFeWDhDuh: '⇨';
        --VhMQTyKpFset: '★';
        --KVjmKzzqAPLp: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--NnZscEYDMwnR);
text-decoration: none;
}

a:hover {
color: var(--MjcGXdqzNRcT);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--nHXVmIvBEWcg);
color: var(--liuvQpaCBNpi);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--bbFVCufAlqzX);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--ZAKbOdyoJYhV);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.nMDBNkRFoaLb {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.FuufDPyUzjre,
.VuLQAXcoMWOX,
.KfkJPygPXtzF {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.XwapeLUzHGJP {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.XwapeLUzHGJP a {
        cursor: pointer;
        pointer-events: auto;
}


.XwapeLUzHGJP img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.NAfsruBZYRhE {
background-color: var(--BzAZLXIDhmoS);
padding: 10px 0;
display: flex;
}
.NAfsruBZYRhE nav ul li a {
color: var(--fLdSLiQonFXz);
}
.VuLQAXcoMWOX {
background-color: var(--AwWSBbmYfbRD);
padding: 0 15px;
}
.VtMjHpUSjPaz {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.BmwUwuBBuarm {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.UTiSJGwouTyP {
margin-left: 5px;
font-weight: 800;
}

.hucSOoPByJKD {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.ijGGyrOGmYDw {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.ijGGyrOGmYDw {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.QjcgHvDqzqPu a {
color: var(--ImghegWSoOtx);
}

.QjcgHvDqzqPu.active a {
color: var(--fLdSLiQonFXz);
font-weight: bold;
text-decoration: underline;

}

.FuufDPyUzjre {
background-color: var(--AwWSBbmYfbRD);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.wgoYBKajAiaZ {
text-align: var(--aAARqCPVOOBU);
}

.FTczsgNMfrNW {
background-color: var(--bbFVCufAlqzX);
color: var(--ImghegWSoOtx);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.FTczsgNMfrNW:hover {
background-color: var(--ZAKbOdyoJYhV);
}

.FTczsgNMfrNW a {
color: var(--ImghegWSoOtx);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.RHlaVIxmjXtT {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.uWJCjLGXbwXp {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--sOLcknqkQrHX);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.CllADAybTWQb::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.RHlaVIxmjXtT img {
border-radius: 22px;
height: auto;
display: block;
}

.atHAafOTrQfz {
background-color: var(--bbFVCufAlqzX);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.atHAafOTrQfz:hover {
background-color: var(--ZAKbOdyoJYhV);
}

.ADySpPxVsHiR {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.BYcffPBTNuDm {
background-color: var(--bbFVCufAlqzX);
color: var(--ImghegWSoOtx);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.BYcffPBTNuDm:hover {
background-color: var(--ZAKbOdyoJYhV);
color: var(--ImghegWSoOtx);
}

.cKRwjeYmWSLf {
font-weight: 400;
}

.cKRwjeYmWSLf a {
font-weight: 400;
}
#HAKBiRSyuSZN {
width: 100%;
MtMAEMAFwCKs
border: none;
overflow: hidden;
}

/*casinos-list*/
.RMrJxFREHuKx {
margin-top: 30px;
background-color: var(--ARbDwxOTOSnM);
width: 100%;
border: 1px solid var(--GFbMlbVmNaNx);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.AjcSJbACRufa {
display: flex;
justify-content: space-between;
align-items: center;
}

.cIqpCbPCbhmb {
display: flex;
align-items: center;
}

.cIqpCbPCbhmb:nth-child(1) {
width: 30%;
}

.cIqpCbPCbhmb:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--GFbMlbVmNaNx);
border-left: 1px solid var(--GFbMlbVmNaNx);
height: 100px;
}

.cIqpCbPCbhmb:nth-child(3) {
width: 20%;
justify-content: center;
}
.cIqpCbPCbhmb strong{
font-size: 18px;
}

.MZwQuchqWVTT {
width: 150px;
}

.MZwQuchqWVTT img{
border-radius: 16px;
}

.BjgYAgOZSjhV {
margin-left: 24px;
}

.fPLPXpMXeUmu {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.zDcYYalZodJV {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--GFbMlbVmNaNx);
border-radius: 15px;
width: 130px;
}

.WFMYHWVvLHrY {
color: var(--jlPCXTwyDgex);
font-size: 24px;
}

.GEiUKXdRJYvs {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--bbFVCufAlqzX);
color: var(--ImghegWSoOtx);
transition: background-color 0.7s ease;
}

.GEiUKXdRJYvs:hover {
background-color: var(--ZAKbOdyoJYhV);
color: var(--ImghegWSoOtx);
}

/*IMG*/
.SLdASEPtxRGO {
width: 85%;
margin: 24px auto 15px auto;
}

.ytZBgmKPVrBw {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.RaPonigkkrzk {
display: flex;
justify-content: space-between;
background-color: var(--PYbKomvvzvjV);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--GFbMlbVmNaNx);
}

.RaPonigkkrzk .WzhkGsjxDqRt {
width: 48%;
}

.RaPonigkkrzk h3 {
margin-top: 0;
}

/*wp-block-list*/
.FeOmHleiPiXJ {
list-style: none;
}

.FeOmHleiPiXJ li {
margin-bottom: 10px;
list-style: none;
}

.FeOmHleiPiXJ li:last-child {
margin-bottom: 0px;
}

.FeOmHleiPiXJ li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.RaPonigkkrzk .WzhkGsjxDqRt:first-child .wgoYBKajAiaZ {
color: green;
}

.RaPonigkkrzk .WzhkGsjxDqRt:last-child .wgoYBKajAiaZ {
color: red;
}

.RaPonigkkrzk .WzhkGsjxDqRt:first-child li::before {
color: green;
}

.RaPonigkkrzk .WzhkGsjxDqRt:last-child li::before {
color: red;
}

/*Table*/
.SjaemMwhCxTY table {
width: 100%;
border: 1px solid var(--gWohLsjNIkRw);
border-radius: 16px;
}

.SjaemMwhCxTY td {
width: 50%;
border: 1px solid var(--gWohLsjNIkRw);
border-radius: 6px;
}

.SjaemMwhCxTY table thead {
background-color: var(--ARbDwxOTOSnM);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.SjaemMwhCxTY table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.SjaemMwhCxTY table thead th:first-child {
border-radius: 16px 0 0 0;
}

.SjaemMwhCxTY table thead th:last-child {
border-radius: 0 16px 0 0;
}

.SjaemMwhCxTY table tbody tr {
border-bottom: 1px solid var(--GFbMlbVmNaNx);
background-color: var(--PYbKomvvzvjV);
}

.SjaemMwhCxTY table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.SjaemMwhCxTY table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.SjaemMwhCxTY table tbody td {
padding: 10px;
}

/*FAQ*/
.llYfQLPsFhhw {
background-color: var(--PYbKomvvzvjV);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--GFbMlbVmNaNx);
}

.llYfQLPsFhhw:last-child {
margin-bottom: 0;
}

.llYfQLPsFhhw h3 {
margin: 10px 0;
}

/*Footer*/
.UukciawTqXRe {
background-color: var(--PbHzftvCKVfx);
color: var(--fLdSLiQonFXz);
}

.KfkJPygPXtzF {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.YPTZnuumxixG {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--bbFVCufAlqzX);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.YPTZnuumxixG:hover {
opacity: 1;
}

.YPTZnuumxixG::after,
.YPTZnuumxixG::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ImghegWSoOtx);
}

.YPTZnuumxixG::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.YPTZnuumxixG::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.dnUFlPjIvUFu {
margin-top: 40px;
}
.wOLBMPrDwJbr {
margin-left: 10px;
cursor: pointer;
}
.wOLBMPrDwJbr:before {
content: '[ ';
}
.wOLBMPrDwJbr:after {
content: ' ]';
}
.DjnngNcAXKMb {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.mLWriCWykwMt {
max-height: 500px;
opacity: 1;
}
.EmpZVSOCkQkr {
margin-left: 15px;
}

.zWOCDnUqtvof a{
color: var(--liuvQpaCBNpi);
}
.VtMjHpUSjPaz {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.vGiYZzltAkdw {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.CSXYeDIpWyGP {
display: none;
position: absolute;
background: var(--AwWSBbmYfbRD);
border: 1px solid var(--WNkUilkjvtGo);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.QjcgHvDqzqPu:hover > .CSXYeDIpWyGP {
display: block;
}


.NCEBeUwyJThm {
margin: 0;
}

.mdixmJxzFToY {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.mdixmJxzFToY:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.pZkIxZFJNEPM {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.FIYPZjwIVIbp {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.vtwgkgESQaIH {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.KKBJFDmyrizA {
display: flex;
align-items: center;
}

.pzbVxrdyaBAn {
color: var(--fLdSLiQonFXz);
text-decoration: none;
transition: color .2s;
}

.pzbVxrdyaBAn:hover {
text-decoration: underline;
color: var(--ZAKbOdyoJYhV);
}

.pzbVxrdyaBAn[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.KGNUGKGWdJFG {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.nTjDeWpGCUPr {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.nTjDeWpGCUPr nav {
        width: 100%
}
.nTjDeWpGCUPr nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.nTjDeWpGCUPr nav ul li a {
color: var(--fLdSLiQonFXz);
}
.nTjDeWpGCUPr nav ul li a:hover {
color: var(--MjcGXdqzNRcT);
}

.fNyhFgzwrCSf {
display: flex;
}

.bnAcJSCXEiSd {
position: relative;
display: inline-block;
margin-top: 10px;
}

.eJqiAxdHGvKO {
background: var(--AwWSBbmYfbRD);
color: var(--fLdSLiQonFXz);
font-weight: 600;
border: 2px solid var(--fLdSLiQonFXz);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.BVSZEdGBtYWK {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#yynDJcYUiMqz:checked + .eJqiAxdHGvKO .BVSZEdGBtYWK {
transform: rotate(180deg);
}

.iVdCrjJaxQnZ {
display: none;
position: absolute;
min-width: 145px;
background: var(--ImghegWSoOtx);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--jlPCXTwyDgex);
z-index: 99;
padding: 6px 0;
}
.FnONTrypDrxI{
left: 0;
bottom: 110%;
}
.NaJlbFAiBeLg{
right: 0;
top: 110%;
}
#yynDJcYUiMqz:checked ~ .iVdCrjJaxQnZ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.iVdCrjJaxQnZ .mUgbqWJDJTRr {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--liuvQpaCBNpi);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.iVdCrjJaxQnZ .mUgbqWJDJTRr:hover {
background: var(--ZAKbOdyoJYhV);
color: var(--jlPCXTwyDgex);
}
.iVdCrjJaxQnZ .mUgbqWJDJTRr.is-active {
color: var(--jlPCXTwyDgex);
font-weight: 600;
background: var(--ZAKbOdyoJYhV);
border-radius: 8px;
}
.ZxbGfynpBchw {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.ZxbGfynpBchw span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.ZxbGfynpBchw p {
color: var(--ImghegWSoOtx);
font-size: 34px;
text-align: start;
}
.LHLwYzWziQtM {
display: flex;
gap: 12px;
}
.azGImHeZCgIi {
position: relative;
flex: 1;
overflow: hidden;
}
.azGImHeZCgIi figure {
margin: 0;
}
.JUKPuNquJAhG {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--ZAKbOdyoJYhV);
color: var(--ImghegWSoOtx);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.azGImHeZCgIi:hover .JUKPuNquJAhG {
opacity: 1;
color: var(--ImghegWSoOtx);
}
.azGImHeZCgIi img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.azGImHeZCgIi .SLdASEPtxRGO {
position: relative;
}

.LHLwYzWziQtM {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.KfkJPygPXtzF{
padding: 30px 15px;
text-align: center;
}
.LHLwYzWziQtM {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.cIqpCbPCbhmb:nth-child(1),
.cIqpCbPCbhmb:nth-child(2),
.cIqpCbPCbhmb:nth-child(3){
width: 33%;
}
.JUKPuNquJAhG {
display: none !important;
}
.kpGztWwbpamq{
text-align: center;
padding: 0 10px;
}
.BjgYAgOZSjhV {
margin-left: 10px;
}
.nMDBNkRFoaLb{
padding: 0 15px;
display: flex;
}
.VtMjHpUSjPaz {
display: block;
color: var(--fLdSLiQonFXz);

}
.nTjDeWpGCUPr nav ul {
flex-direction: column;
gap: 20px;

}
.ijGGyrOGmYDw {
flex-direction: column;
gap: 20px;
}
#iqbAGpugYwWa {
display: none;

}
#iqbAGpugYwWa.active {
display: flex;
}
.nMDBNkRFoaLb {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.VtMjHpUSjPaz {
margin-left: auto;
}

.nTjDeWpGCUPr {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.uWJCjLGXbwXp {
font-size: 26px;
width: 70%;
}
.XwapeLUzHGJP img {
margin-left: 0;
}
.LHLwYzWziQtM {
grid-template-columns: repeat(2, 1fr)
}
.RHlaVIxmjXtT {
    height: unset;
}
.AjcSJbACRufa{
flex-wrap: wrap;
}
.cIqpCbPCbhmb:nth-child(1){
width: 100%;
justify-content: center;
}
.cIqpCbPCbhmb:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.cIqpCbPCbhmb:nth-child(3) {
width: 50%;
}
.ADySpPxVsHiR{
padding: 0;
}
.atHAafOTrQfz{
padding: 15px 50px;
}
.uWJCjLGXbwXp {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.atHAafOTrQfz {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.uWJCjLGXbwXp {
font-size: 14px;
width: 70%;
}
.fPLPXpMXeUmu {
font-size: 16px;
}
.FTczsgNMfrNW a {
font-size: 24px;
}
.RaPonigkkrzk {
flex-wrap: wrap;
}
.RaPonigkkrzk .WzhkGsjxDqRt {
width: 100%;
}
.FeOmHleiPiXJ {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.SLdASEPtxRGO {
width: 100%;
margin: 20px auto 15px auto;
}
.ADySpPxVsHiR {
flex-direction: column;
margin: 20px 0 20px 0;
}
.cKRwjeYmWSLf{
margin-top: 15px;
}
.atHAafOTrQfz {
font-size: 24px;
}
.dnUFlPjIvUFu{
margin-top: 20px;
}
.XwapeLUzHGJP{
display: flex;
justify-content: center;
margin-left: auto;
}
.XwapeLUzHGJP img {
width: 50px;
}
}
@media(max-width: 480px){
.cIqpCbPCbhmb:nth-child(1) {
flex-direction: column;
}
.cIqpCbPCbhmb:nth-child(2),
.cIqpCbPCbhmb:nth-child(3) {
width: 100%;
}
.BjgYAgOZSjhV {
margin-left: 0px;
}
.atHAafOTrQfz{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.GEiUKXdRJYvs{
padding: 10px 20px;
}
.FTczsgNMfrNW{
max-width: 280px;
padding: 10px;
}
.YPTZnuumxixG {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.YPTZnuumxixG::after, .btn-up::before {
width: 14px;
}

.MZwQuchqWVTT {
width: 100px;
}
.kpGztWwbpamq{
font-size: 14px;
}
}

/*popup*/
.oxRzmtCRhgoc {
background: var(--ARbDwxOTOSnM);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.VyJzqkVOYRmx {
display: flex;
}
.DAEyivwYRNBW {
margin-left: 15px;
}
.hNmJCfjGdIXy {
width: 130px;
height: 100%;
border-radius: 16px;
}
.trVIomPoIMBZ {
font-size: 24px;
font-weight: 600;
}
.TDMxmelOQvhp {
margin-top: 10px;
color: var(--liuvQpaCBNpi);
}
.ojsVJZNddhEG {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--bbFVCufAlqzX);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ImghegWSoOtx);
}
.ojsVJZNddhEG:hover{
background: var(--ZAKbOdyoJYhV);
transition: all 0.7s ease-in-out;
color: var(--ImghegWSoOtx);
}
.xeTZfZJiNpBs {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.JTNLoaHTNXjv {
position: relative;
}
.JTNLoaHTNXjv::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.JTNLoaHTNXjv::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.TXAcGRWzRuer {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.oxRzmtCRhgoc{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.hNmJCfjGdIXy {
width: 70px;
}
.TDMxmelOQvhp {
margin-right: 15px;
}
.ojsVJZNddhEG{
width: 220px;
}
}
@media(max-width: 480px){

.VyJzqkVOYRmx {
display: flex;
flex-direction: column;
align-items: center;
}
.ojsVJZNddhEG {
width: 200px;
margin-top: 0;
height: 40px;
}
.TDMxmelOQvhp {
margin-right: 0;
text-align: center;
}
.DAEyivwYRNBW {
margin-left: 0;
}
}
